Skip navigation
Currently Being Moderated

Maintaining Patch Content for a 9.5, 9.5 SP1, 9.0 SP3 and 9.0 SP4 Core Server

VERSION 3  Click to view document history
Created on: Jan 8, 2012 3:18 PM by rmeyer - Last Modified:  Oct 8, 2013 8:28 AM by rmeyer

Issue

  • Vulnerabilities keep getting detected on computers and the patch will not install

  • Patches are stuck in loop continually trying to install on the clients

  • Security Scans (VULSCAN.EXE) takes a long time to run

  • How to setup LANDesk to automatically maintain patch content for the Core Server
  • How to automate the handling of superseded vulnerabilities

     

 

Solution

Follow the instructions in the attached document LD90SP3MaintainPatch.

Attachments:
Comments (0)
LANDESK Community powered by Jive SBS® 4.5.7.1  |  Legal Notices  |  Privacy Policy  |  Icon 

TweeterOn Twitter  |  Icon FacebookOn Facebook © 2007 LANDESK Software